[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.FindViewer

Gets the help viewer which supports the specified MIME type.

## Declaration

Source position: lazhelpintf.pas line 367

`public function THelpDatabase.FindViewer(`
`const MimeType: string;`
`var ErrMsg: string;`
`out Viewer: THelpViewer`
`):TShowHelpResult; virtual;`